2c36031 add haskell-template-devel requirements

Authored and Committed by tdecacqu 3 years ago
    add haskell-template-devel requirements
    
    cabal won't be able to use (or install) template-haskell without
    the devel package.
    
        
file modified
+6 -1